% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/util.R
\name{elem.pairs}
\alias{elem.pairs}
\title{Creates a (numeric) matrix where each row contains
an element to element matching.}
\usage{
elem.pairs(elements)
}
\arguments{
\item{elements}{numeric vector of elements to match}
}
\value{
matrix of size `(n * (n - 1) / 2, 2)` for a argument of lenght `n`.
}
\description{
Creates a (numeric) matrix where each row contains
an element to element matching.
}
\keyword{internal}
